### Method

# Gtk.HeaderBar.get_title_widget

#### Declaration [src]

    GtkWidget*
    gtk_header_bar_get_title_widget (
      GtkHeaderBar* bar
    )

#### Description [src]

Retrieves the title widget of the header.

See `gtk_header_bar_set_title_widget()`.

#### Return value

Returns: `GtkWidget`
the title widget of the header, or `NULL` if none has been set explicitly.
Ownership is not transferred to the caller
Can be `NULL`